# Generated by Django 4.1.6 on 2023-04-20 00:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('comment_model', '0004_comment_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='content',
            field=models.CharField(default='', max_length=500),
        ),
        migrations.AlterField(
            model_name='comment',
            name='owner_id',
            field=models.IntegerField(max_length=50),
        ),
        migrations.AlterField(
            model_name='comment',
            name='product_id',
            field=models.IntegerField(max_length=50),
        ),
    ]
